Google Web Toolkit
Search Google Code:

# Interface ListIterator

public interface ListIterator
extends Iterator
Uses Java 1.4 ListIterator for documentation. The methods hasNext, next, and remove are repeated to allow the specialized ListIterator documentation to be associated with them.

## Methods

add(Object) |
hasNext() |
hasPrevious() |
next() |
nextIndex() |
previous() |
previousIndex() |
remove() |
set(Object) |